ROHTO - Support #828

[ESS-REVIEW 4] - Tidak bisa lanjut flow setelah mengajukan pengisian form ESS pada Rohto

Production
02/02/2022 05:28 PM - Muhammad Bintar

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Muhammad Bintar % Done:
Category: Estimated time:
Target version: Spent time:

02/02/2022
02/07/2022

0%

0.00 hour
0.00 hour

Description

Dear tim functional atau tim developer, mohon support nya untuk perbaikan dan pengecekena di ESS Review 4 dimana pada saat
mengisi form ess, setelah di approve flow nya tidak bisa lanjut ke appraisal berikut nya.
Namun pada Rohto Development, tidak ada masalah.

Rohto Production
remote.minovais.com:61121
database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019

History

#1 - 02/03/2022 11:32 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

- Priority changed from Normal to Immediate

#2 - 02/24/2022 10:29 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
